<template>
  <section class="hero is-bold app-navbar animated slideInDown">
<ul class="topnav">
  <li><router-link to="/home">Accueil</router-link></li>
  <li><router-link to="/Contrats">Contrats</router-link></li>
  <li><router-link v-if="$store.getters.isAdmin || $store.getters.isSuperAdmin" to="/Admin">Admin</router-link></li>
  
  <li class="right"><router-link to="/Logout">Se déconnecter</router-link></li>
</ul>
  <h1>Accès aux données DECA</h1>
  </section>
</template>

<script>


export default {
  name: "Navbar",
};
</script>
<style scoped>
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul.topnav li a:hover:not(.active) {background-color: #111;}

ul.topnav li a.active {background-color: #4CAF50;}

ul.topnav li.right {float: right;}

@media screen and (max-width: 600px) {
  ul.topnav li.right, 
  ul.topnav li {float: none;}
}
</style>
